RubyGems Navigation menu

sync_fog 0.2.0

Uploads the precompiled assets in public/assets to any fog storage.

版本列表:

  1. 0.2.2 - November 10, 2015 (10.5 KB)
  2. 0.2.0 - November 03, 2015 (10.5 KB)
  3. 0.1.0 - November 01, 2015 (10.0 KB)

Runtime 依赖关系 (3):

  • fog ~> 1.35
  • multi_mime ~> 1.0
  • parallel ~> 1.6
  • Development 依赖关系 (3):

  • bundler >= 1.10.6, ~> 1.10
  • minitest >= 5.8.2, ~> 5.8
  • rake >= 10.4.2, ~> 10.4
  • 所有者:

    作者:

    • Benjamin Müller

    SHA 256 checksum:

    94503fe2cc980cc4755248ea168048427163468f30dfbc9ec66361915b2c61cd

    下载总次数 5,904

    这个版本 1,707

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: